Comment 25 for bug 1522675

Is the system missing a user called _apt ?

Was it forgotten to create one?

Is this warning serious or can/should it be silenced?

Who corrupted my system? Can we still trust the system or should we just install another distro, which doesn't suffer such?

Looks in any case quite messy AND it's an upgrade-regression.